import { Metadata } from "next";
import React from "react";



export const metadata: Metadata = {
  title: "그룹관리",
  description: "그룹관리",
};

export default function OrderPage() {
  return (
    <div></div>
  );
}
